body{
    overflow-x:hidden!important;
}

 @import "https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&amp;display=swap";
 .h2-ban-ql ul {
    margin: 0 auto;
    display: table;
    display: flex;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
 
.hom-top{transition:all .5s ease;background:#383942;}
       
.top-ser,.ban-ql{/*display:none;*/}
.dmact .top-ser{display:block}
.h2-ban-ql{display:table}
.caro-home{margin-top:90px;float:left;width:100%}
.carousel-item:before{background:none}

.hom-head{
padding:135px 0 125px;
margin-bottom:0;}

.ban-search{background:none;padding:0;border-radius:50px}
.ban-search ul li.sr-cit{display:block;width:25%}
.ban-search ul li.sr-sea{width:53%;margin:0 1%}
.ban-search ul li.sr-btn{width:19%}
.ban-search ul li input{border-radius:5px}
.ban-search ul li input[type="submit"]{padding:5px;border-radius:5px;background:#e32225;}
       
.hom-head:after{display:none;}
        
      
.h2-ban-ql ul li div{border:1px solid #d9d9da;background:#fff;}
.h2-ban-ql ul li div h5{font-family:'Poppins',sans-serif;font-weight:500;color:#383942;}
.h2-ban-ql ul li div h5 span{font-weight:700;}
.home-tit h2{font-weight:400;font-family:'Poppins',sans-serif;}
.home-tit h2 span{font-family:'Poppins',sans-serif;font-weight:700;}
.h2-ban-ql ul li div:hover{background:#f5e0d6;box-shadow:0 14px 22px -13px #0b1017ba;}
.land-pack-grid-text{position:relative;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;z-index:2;background:linear-gradient(to top,#000000c7,#00000008;)}
.land-pack-grid-text h4{padding:15px;font-size:20px;font-weight:400;text-align:center;bottom:0;position:absolute;width:100%;text-align:center;color:#fff;}
.land-pack-grid-text h4 .dir-ho-cat{color:#f6f7f9;font-size:11px;position:relative;width:100%;display:inline-block;}
.land-pack-grid-img{background:#333;}
.home-tit{margin-bottom:20px;padding-top:60px;}
.hom2-hom-ban{float:left;width:46%;background-size:cover;margin:0 2%;background:#e6f6fb;padding:30px 100px 30px 30px;border-radius:5px;position:relative;font-family:'Poppins',sans-serif;}
.hom2-hom-ban:hover a{background:#d6c607;}
.hom2-hom-ban h2{font-family:'Poppins',sans-serif;font-weight:600;font-size:25px;padding-bottom:5px;}
.hom2-hom-ban p{font-size:14px}
.hom2-hom-ban a{background:#21d78d;color:#fff;padding:10px 20px;border-radius:5px;display:inline-block;cursor:pointer;font-size:13px;font-weight:400;}
.hom2-hom-ban p,.hom2-hom-ban h2,.hom2-hom-ban a{position:relative;color:#fff;}
.hom2-hom-ban:before{content:'';position:absolute;width:100%;height:100%;left:0;top:0;right:0;bottom:0;z-index:0;opacity:.8;background:#24C6DC;border-radius:5px;}
.hom2-hom-ban1:before{background-image:linear-gradient(140deg,#0c7ada 0%,#0761af 50%,#0f243e94 75%)}
.hom2-hom-ban2:before{background-image:linear-gradient(140deg,#768404 0%,#768404 50%,#0f243e94 75%)}
.hom2-hom-ban1{background-image:url(images/home2-hand.jpg)}
.hom2-hom-ban2{background-image:url(images/home2-work.jpg)}
.hom2-hom-ban-main{float:left;width:100%;padding-bottom:70px;}
.hom2-cus-sli{float:left;width:100%}
.hom2-cus-sli ul li{float:left;width:25%;padding:12px 20px}
.testmo{width:100%;background:#fff;box-shadow:0 1px 7px -3px #161d2926;border-radius:5px;padding:30px;position:relative}
.testmo img{width:64px;height:64px;border-radius:50px;object-fit:cover;margin:-80px 0 0}
.testmo h4{font-size:14px;font-weight:600;margin-bottom:2px;font-family:'Poppins',sans-serif}
.testmo span{font-size:11px;font-weight:400;color:#727688}
.testmo span a{font-weight:500;color:#4caf50;display:block;font-size:12px}
.testmo p{color:#727688;font-size:12px;line-height:20px;margin:0;font-weight:400;height:58px;overflow:hidden;border-top:1px solid #f1eeee;padding-top:15px;margin-top:15px}
.testmo p:before{content:'format_quote';font-size:21px;margin:-25px 0 0;background:#fff}
.hom2-cus{background:#f7f8f9;padding-bottom:70px}
.testmo .rat{padding:2px 2px 2px 10px;display:inline-block;position:absolute;right:30px;top:52px}
.testmo .rat i{color:#FF9800;font-size:17px;width:12px}
.hom2-cus-sli ul{position:relative;overflow:hidden;padding:20px 20px 0}
.slick-arrow{width:50px;height:50px;border-radius:50px;background:#fff;border:1px solid #ededed;color:#ffffff03;position:absolute;z-index:9;top:38%}
.slick-arrow:before{content:'chevron_left';font-size:27px;top:4px;left:9px}
.slick-prev{left:14px}
.slick-next{right:14px}
.slick-next:before{content:'chevron_right';font-size:27px}
.hom4-prop-box{padding:0;background:#fff;box-shadow:0 1px 14px -4px #161d2926;border:1px solid #efefef}
.hom4-prop-box img{width:100%;border-radius:2px;margin:0;height:120px}
.hom4-prop-box div{padding:25px}
.hom4-prop-box .rat{position:relative;top:initial;right:initial;padding:2px 2px 2px 0;display:block;margin:0;height:17px;left:-2px}
.hom4-fea{background:#fff;padding-bottom:40px}
.hom4-fea .hom2-cus-sli ul li{padding:12px 20px}
.hom4-fea .home-tit{margin-bottom: 0px;padding-top: 70px;}
@media screen and (max-width:992px) {
.hom2-hom-ban{width:100%;margin:20px 0}
}
@media screen and (max-width:767px) {
.ban-tit h1 b{font-size:32px;line-height:38px}
.hom-nav .ic-logo {
width: 200px;
 padding-top: 0px; 
/* margin-left: 48px; */
}
.ban-tit h1 b {
    font-size: 32px;
    line-height: 38px;
}
.hom-top {
 padding: 5px 0px 5px 0px;
}
}
	
@media screen and (max-width:550px) {
.hom-head .ban-search ul li{width:100%;margin:0 0 15px;}
.hom-mpop-ser{
  margin: 0px 0px 0px 0px!important;	
}
.hlead-coll {
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
     padding: 0px; 
}

.all-listing .col-md-3.fil-mob-view{
        margin-top: 78px;
    position: fixed;
    z-index: 9;
    background: #fff;
    left: -100%;
    top: 0px;
    overflow-y: auto;
    height: 100%;
    padding: 20px 10px 10px 20px;
    flex: 0 0 100%;
    max-width: 80%;
    transition: all 0.5s ease;
    display: block;
    
}
.all-list-filt-form .hom-col-req {
    background: #f5f7fb;
    margin: 0px;
    box-shadow: none;
    margin-bottom: 120px;
}
}


@media screen and (max-width:480px) {
.h2-ban-ql ul{
 margin: 0 auto!important;
}
}


.hom-top{
	/*background:#f5e0d6!important;*/
background-image: linear-gradient(to right top, #fff8dc, #fef2c1, #fceca6, #fae68b, #f8e06e)!important;
}
.ban-tit h1 b {
    display: block;
    font-weight: 700;
    font-size: 38px!important;
    color: #fff;
    padding-bottom: 0px!important;
    text-shadow: 0px 1px 0 rgb(0 0 0 / 39%);
    line-height: 51px;
}

element.style {
}
.carousel-item img {
    object-fit: cover;
}
.carousel-item img, .carousel-item.add-banner {
    width: 100%;
    transition: all .5s ease;
    height: auto;
    float: left;
}

/*category section start*/
.category-item{
height: 152px;
text-align: center;
padding:30px;
 border: 2px solid #e9e9e9;
border-radius: 10px;
transition: all 0.5s ease;
text-align:center;
background:#fff;
}
.location_city{
	height: 200px;
text-align: center;
padding:30px;
2px solid #e9e9e9;
border-radius: 10px;
transition: all 0.5s ease;
text-align:center;
background:#fff;
}
.location_city img{
vertical-align: middle;
    border-style: none;
    width: 85px!important;
}
.category-item:hover {   
background: #fff;
    transform: translateY(-8px);
    box-shadow: 0 19px 46px -39px rgb(37 39 42);

}
.category-item img{
vertical-align: middle;
border-style: none;
width: 60px;
}
.category-border{    
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
	margin:10px 0px;
}
.category-item a {
    display: block;
    font-size: 13px!important;
    color: #333333;
    font-weight: 600;
    max-width: 145px;
    margin-left: auto;
    margin-right: auto;
	margin-top:10px;
}
.line-category span:before{
	    content: '';
    position: absolute;
  width:18%;
margin-top: 11px;
 left: 250px;
  height:2px;
  background:#B1A89F;
}
.line-category span:after{
	    content: '';
    position: absolute;
  width:18%;
margin-top: 11px;
 right: 250px;
  height:2px;
  background:#B1A89F;
}
/* latest leade start*/

/*new marque*/

.animate-headline-updates .latest-buyers.fixedHeight{position:relative;max-height:280px;height:280px;overflow:hidden;}

.animate-headline-updates ul li{list-style:none;}
.data-box{display:flex;}
.productName{width:185px;max-width:220px;text-align:center;}
.client-name{width:200px;max-width:250px;text-align:center;}
.date{width:200px;max-width:250px;text-align:center;width:200px;max-width:250px;text-align:center;}
.location{width:200px;max-width:250px;text-align:center;}
.animate-headline-updates ul li:nth-child(odd){
background:#eeeff1;
}
.animate-headline-updates p{font-size:12px;}
.latest-buyers.fixedHeight.ticker ul { margin:0px;padding: 0px;}
.static-sallers h6 {font-size: 12px;margin: unset; font-weight:400px;}
.static-sallers p {font-size: 12px; font-weight:400px;}
.static-sallers li {padding: 6.6px; font-weight:400px;}



.animate-headline-updates .latest-buyers.fixedHeight .buyers-ul{position:relative;animation:verticalMarquee 10s linear infinite;}
@-webkit-keyframes verticalMarquee {
from{top:0;}
to{top:-100%;}
}
.latest-buyers.fixedHeight .buyers-ul:hover{
  -webkit-animation-play-state:paused;
  -moz-animation-play-state:paused;
  -o-animation-play-state:paused;
  animation-play-state:paused;
  cursor: pointer;
}
.latest-buyers.fixedHeight .buyers-ul li{
transform:0.5s;
}
.latest-buyers.fixedHeight .buyers-ul li:hover{
 color:#16495B;
}
.latest_lead{
/*padding: 12px 10px;*/
   
	background: #114558;
    padding: 12px 0px;
    text-align: center;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
	border: 1px solid rgba(0,0,0,.125);
}
.latest_lead h4{
    color: #ffffff;
    font-size: 16px;
    margin: 0px;
    font-weight: 400;
    /*color: #212529;*/
}
.Sourcing-Marketplace h4.lh-base{
color: #ffffff;
    font-size: 16px;
    margin: 0px;
    font-weight: 400;
}
.tell_form{
	
	background: #0c4056;
    padding: 12px 0px;
    text-align: center;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
	
}
.latestbuyer_section {
  /*background:#F5E0D6;*/
    border-radius: 20px;
	/*padding: 20px 0px;*/
	 margin:auto;
	 margin-bottom:10px;
	 
}
.Sourcing-Marketplace {
    border: 1px solid;
    padding: 12px;
    color: #fff;
    background-color: #0c4056;
	    border-radius: 10px;
}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.Sourcing-Marketplace .form-control {
    height: 30px;
}
.shoppa-btn{
	background:#E32225;
}
.shoppa-btn:hover{
	background:#f94c3b;
}
.shoppa-contact-btn{
	background:#114558;
}
.shoppa-contact-btn:hover{
	background:#114558bf;
}

.hlead-coll{
box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    padding: 2px 2px 2px 2px ;
}
.shoppa-contentp p.text-left{
	font-size: 12px;
    font-weight: 400;
    display: block;
}
.hd-rd-brdr {
    color: #5d6177;
    font-size: 18px;
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 19px;
    border-bottom: #d4d4d4 1px solid;
	margin-top:30px;
}
.hd-rd-brdr:after {
    background: #0c4056;
    content: "";
    position: absolute;
    width: 70px;
    height: 3px;
    left: 0;
    bottom: -2px;
}
div#about_tabs .nav-tabs .nav-link{
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #000;
    font-size: 20px;
	
}
div#about_tabs .nav-tabs .nav-link.active {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
	background:#114558;
	border-bottom: 4px solid !important;
}
.contact-map:before{
	content:"";
	background:#11455847;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.log-bor {
   background-image: linear-gradient(to right top, #fff8dc, #fef2c1, #fceca6, #fae68b, #f8e06e)!important;
    height: 10px;
}
.contact_form_page{
	
	padding:20px 10px 50px 10px;
}
.contact-page_form{
	background:#F5F7FB;
	margin:20px 0px;
border-bottom:1px solid;
}
.form-control:focus {
    border-color: none;
    outline: 0;
    box-shadow: none;
}
label{
	font-size:14px;
}
/*.price_ic:before{
	    content: 'rupee';
    margin: -3px 0px 0px -28px;
}*/
.states_cat{
	padding:80px 0px;
}
.sidbar-image img{
	    width: 383px;
    height: 303px;
    display: inline-block;
    overflow: hidden;
}
.product-item {
    border-radius: 3px;
    color: #333;
    display: flex;
    padding: 12px 10px;
}
.product-thumbnail {
    width: 100px;
    flex-shrink: 0;
}
.product-thumbnail a {
    width: 100px;
    display: block;
}
.product-item img {
    max-width: 100px;
    max-height: 100px;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0,-50%);
}
.product-meta {
    padding-left: 15px;
    width: 100%;
}
.product-meta a {
    color: #333;
    font-size: 14px;
    margin-bottom: 10px;
}
.product-item h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 12px;
}
.product-item p {
    color: #666;
    font-size: 14px;
    margin-bottom: 10px;
}
.catbor{
 border: 1px solid #f1e0e0;
}
.products_heading-ititle {
    background: #25586b14;
    padding: 5px 5px;
}
.nr_city {
    box-sizing: border-box;
    width: 280px;
    float: left;
    margin: 15px 0 15px 35px;
    border: 1px solid #ccc;
    border-top: 1px solid #fff;
    position: relative;
    padding-top: 30px;
}
.nr_lnk {
    font-size: 11px;
    color: #888;
    padding-bottom: 5px;
    border: 1px solid #fff;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 278px;
    background: #fff;
    left: -1px;
}
.nr_img {
    overflow: hidden;
    width: 278px;
    height: 150px;
}
.nr_br {
    padding: 0 0 10px 0;
}
.nr_city{
	background:#fff;
}
.nr_city ul {
    list-style: none;
    margin: -9px 20px 12px;
}
.nr_city ul li {
    line-height: 18px;
    margin-top: 10px;
    font-size: 13px;
    color: #767677;
    font-weight: 600;
}
.nearby li a {
    text-decoration: none;
    color: #767677!important;
}
.wbg {
    background: #EEF2F3;
    padding: 10px 0;
    margin-bottom: 20px;
  
}
.nr_lnk span {
    font-size: 17px;
    color: #25535D;
    text-decoration: none;
    font-weight: 600;
}
.nr_lnk span:hover{
    color: #E74342;
}
.rhs a{
	color: #333;
}
.sh-all-scat-box .rhs h4 span {
    color: #114558;
}
.seller-card{
	padding:10px 0px 50px 0px;
}
.card_seller{
   box-shadow: 0px 2px 8px rgb(0 0 0 / 15%);
    border-radius: 5px;
    padding: 0px;
    margin: 0px 0px;
    position: relative;
    transition: all 0.5s ease;
}
.card_seller:hover{
    background: #fff;
    transform: translateY(-8px);
    box-shadow: 0 19px 46px -39px rgb(37 39 42);
}
.seller-card h5.card-title.sellerheading {
	color: #114558;
    font-weight: 700;
}
.contactNo:before{
    content: 'phone';
    color: #114558;
    margin: 0px 0px 0px -20px;
    font-size: 15px;

}
.locationd:before{
	content: 'location_on';
    color: #114558;
    margin: 0px 0px 0px -20px;
    font-size: 15px;
}
.sellersd_btn{
	border-top:1px solid #f9e174;
}
.sellersd_btn a{
color: #fff;
    background: #114558;
}
.sellersd_btn a:hover{
color: #fff;
    background: #114558;
}
a.btn.btn-secondary.btn-sm.position-relative.width{
	background:#114558;
	width:145px;
	margin:10px 0px;
}

.hom-mpop span{
	font-weight:500px;
}
.hom-mpop .col-md-9 h4 span{
	    font-size: 13px;
    color: black;
    font-weight: 400;
}
.buy_lead_search {
    text-align: center;
    padding: 15px;
    background: rgb(17 69 88);
  
}
.buy_lead_search .lead_search_bt {
    border: none;
    padding: 6px;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    width: 100px;
    background: #ef6417;
}
.buy_lead_search.form-control:focus{
	border:none;
	outline:none;
	border-color: none;
}
section.buyer.lead_section{
	padding:50px 0px;
}
.buyer .lead_section span.lead-verified-icon{
	    position: absolute;
    color: #fff;
    /* font-weight: 600; */
    left: 5px;
    top: 5px;
    float: left;
    width: 36px;
    height: 36px;
    text-align: center;
    text-shadow: 0 0 2px #333333a8;
    border-radius: 50px;
}
span.lead-verified-icon i.material-icons{
	color:green;
	vertical-align: middle;
    padding: 5px;
}
.Contact_Buyer{
	 border: none;
    padding: 4px;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
    width: 100px;
    background:#114558;
}
.Contact_Buyer:hover{
	 border: none;
    padding: 4px;
    color: #fff;
    border-radius: 2px;
    font-size: 12px;
    width: 100px;
    background:#114558;
}
section.buyer.lead_section .table{
	font-size:14px;
}
section.buyer_inner_page {
	padding:20px 0px;
}
.box-custom-1 p {
    margin-bottom: 0rem;
}
p.p2 {
    font-weight: 700;
    position: relative;
    top: 16px;
}
.box-custom-1 {
    border: 1px solid #9a9a9a;
    padding: 13px;
}
.box-custom-2 {
    border: 1px solid #c2c2c2;
    padding: 10px;
}
.buyer_inner_page{
	font-size:13px;
}
.advertise-wbane{
	 margin-top: 52px;
    background: url(../images/all-list-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    padding: 5% 50px 50px 50px;
    position: relative;
    color: #000;
    background-position: center;
	color:white;
}

/* advertise-with-us page pricing table stable start */

.subscription-container h2 {
    background: #166388;
    color: #fff;
    padding: 10px;
    font-size: 25px;
}
.position-relative {
    position: relative!important;
}
.position-absolute {
    position: absolute!important;
}
span.Comparison-btn {
    right: 8px!important;
}
span.Comparison-btn .nav-item {
    background: #f8f9fa;
    margin-right: 2px;
}

.subscription-container h2 {
    color: #fff;
    font-size: 25px;
}
a.nav-link.active {
    background-color: #e61417!important;
    color: white;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #007bff;
}
span.Comparison-btn .nav-link {
    width: auto;
    border-radius: 0px;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
}
span.Comparison-btn a {
    color: black;
    font-size: 18px;
    font-weight: 600;
}
section:nth-child(1), section:nth-child(3) {
   /* padding: 15px 0;*/
   /* display: flex;*/
    /* background: #fbfaf2; */
    align-items: center;
    justify-content: center;
    text-align: center;
}
.new-pricing-container {
    /* max-width: 850px; */
    padding: 0 10px;
    margin: 0 auto;
}

.table-wrapper::-webkit-scrollbar {
    width: 40px;
    background: #e61417;
}
.table-wrapper::-webkit-scrollbar-thumb {
    background: #e61417;
    border-radius: 10px;
    width: 40px;
}
.new-pricing-container table {
    border-collapse: collapse;
}
.new-pricing-container table {
    position: relative;
    text-align: center;
    width: 100%;
}
.new-pricing-container table {
    text-align: center;
	border-collapse: collapse;
}
.new-pricing-container table thead {
    background: #fff;
    transition: box-shadow 0.2s;
}
.new-pricing-container table tr {
    display: flex;
}
.new-pricing-container table {
    text-align: center;
	 border-collapse: collapse;
}
.new-pricing-container table th, table td {
	font-size:14px;
    width: 25%;
    min-width: 150px;
    border: 1px solid #eee;
}
.new-pricing-container table th:nth-child(1) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 1.5rem;
    line-height: 1.3;
    padding: 0 10px;
	line-height: 1.3;
}
.new-pricing-container table th:nth-child(1) .svg-wrapper {
    margin-top: 10px;
}
.new-pricing-container table th:nth-child(1) .svg-wrapper {
    margin-top: 10px;
}
.new-pricing-container table th:nth-child(1) svg {
    width: 22px;
    height: 22px;
}
svg:not(:root) {
    overflow: hidden;
}
svg {
   
    vertical-align: middle;
}
.new-heading {
    background-color: #166388;
    color: white;
    padding: 10px 0px;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
}
.new-pricing-container table th .info {
    position: relative;
    padding: 1.5rem 0;
    border-left: 1px solid var(--lightgray);
}
.new-pricing-container table th:nth-child(2) .amount {
    color: #166388;
}

.new-pricing-container table th .amount {
    font-size: 18px;
	color:#166388;
	padding:5px 0px;
}
.new-heading2 {
    background-color: #e61417;
    color: white;
    padding: 10px 0px;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
}
.new-heading3 {
    background-color: #166388;
    color: white;
    padding: 10px 0px;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
}
.new-pricing-container table td:first-child {
    /* font-size: 1rem; */
    text-align: left;
    font-weight: 600;
}
.new-pricing-container table td {
    padding: 10px;
}
.new-pricing-container table td:not(:first-child) {
    border-left: 1px solid var(--lightgray);
}
.new-pricing-container table td {
    padding: 10px;
}
.new-pricing-container .table-wrapper {
    background: #fff;
    border: 1px solid #166388;
    overflow-x: auto;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}
.table-wrapper::-webkit-scrollbar-thumb {
    background: #e61417;
    border-radius: 10px;
    width: 40px;
}
.table-wrapper::-webkit-scrollbar {
    width: 40px;
    background: #e61417;
}
.table-wrapper::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}
.pricing-table-design button.btn.learn-btn {
    background: #166388;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}
.pricing-table-design button.btn.learn-btn2 {
    background: #e61417;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
}
.new-pricing-container table th:nth-child(3) .amount {
    color: #e61417;
}
.new-pricing-container table th .popular {
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 11px;
    background: #166388;
    color: #fff;
    padding: 4px 8px;
    border-radius: 2px;
}
.new-pricing-container table th:nth-child(3) .amount {
    color: #e61417;
}
a.nav-link.my-nav {
    border-bottom: 2px solid #e61417!important;
    margin: 0px 2px;
}
.trade_view2 {
    overflow: hidden;
    padding-top: 25px;
}
.trade_view2 span.num_tr {
    display: block;
    float: left;
    margin-top: 3px;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 15px;
    border: 1px solid #0162da;
    background-color: #166388;
    font-size: 12px;
    color: #fff;
    margin-left: -25px;
}
.trade_view2 dl.view_m_tr {
    overflow: hidden;
    border: 1px solid #cbcbcb;
    padding: 20px 20px 0 20px;
}
.trade_view2 dl.view_m_tr dt {
    padding-bottom: 15px;
}
.trade_view2 span.g_bar2 {
    display: inline-block;
    position: relative;
    height: 10px;
    background: #4283d1;
    margin-top: 5px;
}
.trade_view2 span.g_bar1 {
    display: inline-block;
    position: relative;
    height: 10px;
    background: #2e70c1;
    margin-top: 5px;
}
.trade_view2 dl.v_dl_check dd {
    padding: 0 0 0 183px;
    margin: 0 0 0 5px;
    background: none;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: #2f2f2f;
    overflow: hidden;
    line-height: 20px;
}

.trade_view2 span.chk_th_tit {
    display: block;
    float: left;
    width: 183px;
    margin-left: -183px;
}
.trade_view2 span.g_bar2 {
    display: inline-block;
    position: relative;
    height: 10px;
    background: #4283d1;
    margin-top: 5px;
}
.trade_view2 span.g_bar3 {
    display: inline-block;
    position: relative;
    height: 10px;
    background: #5a9ef0;
    margin-top: 5px;
}
.trade_view2 span.g_bar4 {
    display: inline-block;
    position: relative;
    height: 10px;
    background: #73acf2;
    margin-top: 5px;
}
dl.view_m_tr dt {
    font-weight: 100;
}
.trade_view2 dl.view_m_tr dd {
   
    background: url(../img/icon_run_bt.gif) 0 4px no-repeat;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    color: #166388;
}
.trade_view2 p.tabel_title {
    padding: 0 0 5px 0;
    margin: 0;
    background: none;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, sans-serif;
    color: #2f2f2f;
    overflow: hidden;
}

.trade_view2 div.dd_v_img {
    background-color: #f9f9f9;
    position: relative;
    padding: 20px 0;
    margin: 12px 0 0 -18px;
    text-align: center;
}
.trade_view2 p.trok_tx5 {
    position: absolute;
    bottom: 0px;
    right: 5px;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 14px;
    font-weight: normal;
    color: #2f2f2f;
    width: 225px;
    text-align: left;
    padding: 0 0 0 15px;
}
.trade_view2 p.trok_timg01_03 {
    position: absolute;
    top: 30px;
    left: 34px;
}
.trade_view2 p.trok_tx6 {
    position: absolute;
    top: 58px;
    left: 74px;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #2f2f2f;
    width: 198px;
    text-align: center;
}

.trade_view2 div.dd_v_img {
    background-color: #f9f9f9;
    position: relative;
    padding: 20px 0;
    margin: 12px 0 0 -18px;
    text-align: center;
}
.trade_view2 span.chk_w {
    display: block;
    float: left;
    width: 15px;
    margin-left: -15px;
    text-align: center;
}
.trade_view2 p.trok_timg01_01 {
    position: absolute;
    top: 23px;
    left: 30px;
}
.trade_view2 span.tx_bold {
    font-size: 18px;
    font-weight: bold;
    color: #e61417;
}
.trade_view2 div.title {
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    color: #166388;
    overflow: hidden;
    padding: 0 0 10px 25px;
}

.trade_view2 p.trok_tx3 {
    /* position: absolute; */
    top: 275px;
    right: 65px;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #2f2f2f;
    width: 270px;
    text-align: center;
}
.trade_view2 p.trok_tx4 {
    position: absolute;
    bottom: 20px;
    right: -15px;
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #2f2f2f;
    width: 270px;
    text-align: center;
}
.nav-tabs .nav-link.active, .my-nav .active{
	color:white;
}
section.advertise-im-de {
    margin-top: 0px;
    margin-bottom: 50px;
}
section.advertise-im-de .view_list {
 margin-top: 30px;
}
section.advertise-im-de .view_list h3 {
    background-color: #eaeff7;
    border-bottom: 1px solid #c3cedf;
    line-height: 25px;
    height: 25px;
    font-size: 13px;
    padding-left: 14px;
    position: relative;
}
section.advertise-im-de .bo_big2{
    text-align: left;
    font-size: 17px;
    font-weight: bold;
    color: #166388;
    letter-spacing: -0.5px;
    padding: 15px 0 8px;
}
section.advertise-im-de .pricingBox table {
    text-align: center;
}
section.advertise-im-de .pricingBox table {
    width: 100%;
    margin: 5px auto 15px;
    text-align: center;
}
section.advertise-im-de .pricingBox table th {
    width: auto;
    height: 48px;
    color: #fff;
    font-weight: 600;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
    background: #166388;
}
section.advertise-im-de .pricingBox .pricingBox table th {
    width: auto;
    height: 48px;
    color: #fff;
    font-weight: 600;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    border-left: 1px solid #c8c8c8;
    background: #166388;
}
.pricingBox table td {
    width: 33%;
    height: 38px;
    border-bottom: 1px solid #c8c8c8;
    /* border-left: 1px solid #c8c8c8; */
}
.pricingBox table {
    text-align: center;
}
section.advertise-im-de .new-pricing-container table th, table td {
    width: 25%;
    min-width: 150px;
    border: 1px solid #eee;
}
section.advertise-im-de .pricingBox.first>ul {
    width: 100%;
    margin: 35px auto 0;
    padding: 15px 15px 10px 5px;
    border-radius: 2px;
    border: 1px solid #c8c8c8;
    background: url(../images/price.png) no-repeat 470px 15px;
}
section.advertise-im-de .pricingBox.first ul li p {
    padding-left: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

section.advertise-im-de .pricingBox.first ul li {
    padding-left: 10px;
    padding-bottom: 5px;
    list-style-type: none;
}
section.advertise-im-de .pricingBox.first ul li ul {
    padding-top: 5px;
}
section.advertise-im-de .view_list div.view_contents {
    padding: 10px 15px 30px 15px;
    line-height: 18px;
    overflow: hidden;
}
.pricingBox.second .view_list>ul {
    width: 100%;
    margin: 0 auto;
    padding: 15px 30px 1px;
    background-color: #f9f9f9;
}
section.advertise-im-de .pricingBox.second .view_list>ul>li>span {
    font-size: 14px;
    font-weight: bold;
    color: #166388;
}
section.advertise-im-de .view_list  { 
    letter-spacing: -0.5px;
    padding: 5px 0px;
}
.pricingBox.first> table th, table td{
	min-width:auto;
}
section.advertise-im-de .pricingBox.second .view_list>ul>li>ul {
    margin-top: 30px;
}
section.advertise-im-de .pricingBox.second .lsTxt {
    padding: 20px 25px;
}
section.advertise-im-de .pricingBox.second .view_list>ul>li>ul>li strong {
    font-size: 13px;
}
.pricingBox table .bdL_no {
    border-left: 0 none !important;
}
.services_table4 th.th_t3 {
    background-color: #e3e9f3;
    font-family: Arial, sans-serif;
    border-bottom: 1px solid #e3e9f3;
    border-left: 1px solid #fff;
    padding: 5px;
    font-weight: bold;
}


@media only screen and (max-width: 768px){
span.Comparison-btn {
    position: unset!important;
}

.trade_view2 p.trok_tx4{
	width:100%;
}
.trade_view2 p.trok_tx3 {
	width:100%;
}
.container.subscription-container.pt-5.pb-5  div#nav-tab {
    text-align: center;
    justify-content: center;
	padding:5px 0px;
}
.container.subscription-container.pt-5.pb-5 h2{
	text-align:center;
}

.trade_view2 p.trok_timg01_01{
	position:relative;
	top:0;
	left:0;
}
.trade_view2 p.trok_tx6 {
    position: unset;
}
.trade_view2 div.dd_v_img {
    padding: 8px 0; 
}
}

/* advertise-with-us page pricing table stable end */

/*POST YOUR REQUIREMENT page start*/
.fedback.Post_Your_Requirement .rhs h3{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    /* padding-bottom: 20px; */
    color: #e32225;
}

/*POST YOUR REQUIREMENT page clsoe*/

/*Disclaimer_page start*/

.Disclaimer_page{
 padding:40px 0px 40px 0px;
    margin: 0 auto;
	text-align:justify;
}
.Disclaimer_page .nav-link.back{
	color:black;
	display:flex;
	text-align:left;
}
.Disclaimer_page .nav-link.back.active{
	color:#fff;
}
.Disclaimer_page .card-header.backgroun{
	background:#114558;
}
.Disclaimer_page .card-header.backgroun a{
	color:#fff;
}

/*Disclaimer_page end*/



/* faq page start */

.faq_page{
 padding:40px 0px 40px 0px;
    margin: 0 auto;
	text-align:justify;
}
.faq_page .nav-link.back{
	color:black;
	display:flex;
	text-align:left;
}
.faq_page .nav-link.back.active{
	color:#fff;
}
.faq_page .card-header.backgroun{
	background:#114558;
}
.faq_page .card-header.backgroun a{
	color:#fff;
}
/* faq page clsoe */


/* terms-conditins start */

.terms-conditins{
 padding:40px 0px 40px 0px;
    margin: 0 auto;
	text-align:justify;
}
.terms-conditins .nav-link.back{
	color:black;
	display:flex;
	text-align:left;
}
.terms-conditins .nav-link.back.active{
	color:#fff;
}
.terms-conditins .card-header.backgroun{
	background:#114558;
}
.terms-conditins .card-header.backgroun a{
	color:#fff;
}
.terms-conditins h4{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 5px;
    color: #106ebd;	
}
.terms-conditins h5{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding-bottom: 5px;
    color: #114558;	
}
/* terms-conditins end */


/* privacy-policy page start */

.privacy-policy{
 padding:40px 0px 40px 0px;
    margin: 0 auto;
	text-align:justify;
}

.privacy-policy .nav-link.back{
	color:black;
	display:flex;
	text-align:left;
}
.privacy-policy .nav-link.back.active{
	color:#fff;
}
.privacy-policy .card-header.backgroun{
	background:#114558;
}
.privacy-policy .card-header.backgroun a{
	color:#fff;
}
.privacy-policy h4{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 5px;
    color: #106ebd;	
}
.privacy-policy h5{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding-bottom: 5px;
    color: #114558;	
}

/* privacy-policy page end */

/* testimonial page start */

.testimonial{
 padding:40px 0px 40px 0px;
    margin: 0 auto;
	text-align:justify;
}
.testimonial p{font-size: 20px;color: #000;}
.testimonial h2{font-size: 22px;font-weight: 700;color: #e32225;}
.testimonial h6{font-size: 12px;}

/* testimonial page end */


/* visual page starts */
.first-form-con .btn{
    height: 50px;
    width: 100%;
    font-size: 18px;
    border-radius: 0px;
    background: #e32225;
    color: #fff;
    border: none;
}
.leads-card .cardt.card-12 {box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);}
.leads-card i.fa.fa-check {
    color: #2cd22c;
    padding-right: 18px;
    padding-top: 5px;
}
.leads-card i.fa.fa-times {
    color: red;
    padding-right: 23px;
    padding-top: 5px;
}
.leads-card .cardt.card-23 {background-color: #f0f8ff;box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);}
.leads-card .ribbon1 {
    position: absolute;
    top: -2px;
    right: 15px;
}
.leads-card .ribbon1 span {
    position: relative;
    display: block;
    text-align: center;
    color: #fff;
    background:#e32225;
    font-size: 14px;
    line-height: 1;
    padding: 12px 8px 10px;
    border-top-right-radius: 8px;
}
.leads-card .btn-cards {display: block;margin: 0 auto;}
.leads-card img{margin-right: 10px;width: 30px;height: 30px;}
.leads-card h5{font-size: 15px;font-weight: 700;}
.leads-card p {
    font-size: 13px!important;
    font-weight: 600;
    font-family: sans-serif;
    display: inline-flex;
}
.leads-card .cardt.card-12 .btn {
    background: linear-gradient(to bottom,#00acee,#0072e0);
    color: #fff;
    padding: 5px 70px;
}
.leads-card .cardt.card-23 .btn {
    background: linear-gradient(to bottom,#00acee,#0072e0);
    color: #fff;
    padding: 5px 70px;
}
span.last-line-cards a {
    margin: 0px auto;
    display: block;
    text-align: center;
}

/* visual page ends */

.filt-com h3{
    font-size: 20px!important;
    font-weight: bold;
}

/* Homepage  testimonial  Start*/


.testimonial-section{
	margin-top:30px;
	padding:20px 0px;
}

.testimonial-section .testimonial{
    text-align: center;
    padding: 85px 50px 45px 70px;
    margin: 70px 15px 35px;
    background: #f9f9f9;
    box-shadow: 8px 4px 0 0 #114558;
    position: relative;
}
.testimonial-section .testimonial .pic{
    width: 120px;
    height: 120px;
    border: 5px solid #114558;
    margin: 0 auto;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
}
.testimonial-section .testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial-section .testimonial .description{
    font-size: 15px;
    color: #757575;
    line-height: 27px;
    margin-bottom: 20px;
    position: relative;
}
/*
.testimonial-section .testimonial .description:before{
    content: "\f10d";
    font-family: "FontAwesome";
    font-size: 32px;
    color: #77a9dd;
    position: absolute;
    top: -15px;
    left: -35px;
}*/
.testimonial-section .testimonial .testimonial-profile{
    position: relative;
    margin: 20px 0 10px 0;
}
.testimonial-section .testimonial-section .testimonial .testimonial-profile:after{
    content: "";
    width: 50px;
    height: 2px;
    background: #77a9dd;
    margin: 0 auto;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
}
.testimonial-section .testimonial .title{
    display: inline-block;
    font-size: 18px;
    color: #4a5184;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
}
..testimonial-section .testimonial .post{
    display: inline-block;
    font-size: 15px;
    color: #757575;
    text-transform: capitalize;
}
.testimonial-section .owl-theme .owl-controls{
    margin-top: 10px;
}
.testimonial-section .owl-theme .owl-controls .owl-page span{
    background: #5e5f5f;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.testimonial-section .owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #77a9dd;
}
.testimonial-section .owl-theme .owl-controls .owl-page.active span{
    width: 22px;
    height: 12px;
}

/* Homepage  testimonial  End*/


/* Homepage client  testimonial  End */ 


/* home page post requirment home page section start */

.post-requirment-phone{
	    padding: 15px 10px 10px;
    border-top: 1px solid #b8d5e9;
    border-bottom: 1px solid #0076d1;
    margin-bottom: 18px;
    box-shadow: 0 4px 6px 0 rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 4px 6px 0 rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
    -o-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
   
}
.post-requirment-home{
	/*padding: 60px 10px 10px;*/
	padding: 30px 10px 5px;
    margin-bottom: 18px;
}
.post-requirment-home_banner_home {
background: #004275;
    padding: 20px 15px;
    text-align: center;
    margin-bottom: 10px;
    color: #fff;
    font-size: 16px;
    font-family: Lato,sans-serif;
	width:100%;
	    text-align: center;
}
a.requirement-btn{
	background: #e32225;
    color: #fff;
    padding: 4px 10px 5px 10px;
    border-radius: 10px;
    border: 1px solid #114558;
    margin-left: 10px;
    box-shadow: 1px 3px 5px 0 #a1a1a1;
}
a.requirement-btn:hover{
	color:white;
	
}


/* home page post requirment home page section end */
 
/* products page states and cities search section top start */
.list-filt-v2 ul li .chbox input.btn-st {
   padding: 5px 7px 5px 7px;
    float: left;
    text-align: center;
    margin: 0px;
    background: #f7f5f5;
    font-size: 12px;
    font-weight: 600;
}
.list-filt-v2 ul li .chbox input:active {
background: #EAFBEE;
}
.list-filt-v22{
        background: #fff;
    float: left;
    width: 94%;
    margin-left: 3%;
    padding: 0px;
    box-shadow: 0px 0px 7px 0px #3333330f;
    border-radius: 4px;
    margin-top: 20px;
}
.list-filt-v22 button{
width: 40px;
    height: 33px;
    cursor: pointer;
    /* border-radius: 0px 1px 1px 0px; */
    content: "search";
    font-size: 14px;
    padding: 4px 0px;
    background: #114558;
    border: none;
    color: white;
    }
.list-filt-v22 button i {
    width: 14px;
    height: 14px;
    background: url(../images/icon/search-p.png) no-repeat;
    background-size: cover;
    margin: 5px 0px 0px 6px;
    font-size: 21px;
    opacity: 0.6;
    color:white;
}
.list-filt-v22 label {
  padding: 5px 7px 5px 7px;
    float: left;
    text-align: center;
    margin: 0px;
    font-size: 12px;
    font-weight: 600;
}
.chboxf {
    background: #F7F5F5;
}
@media screen and (max-width:767px) {
 .prod_top-b{
      flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0px;
    box-shadow: 0px 0px 7px 0px #3333330f;
    border-radius: 4px;
    margin-top: 20px;
}  
}
/* products page states and cities search section top start */



/*Whatsaap icons set start */

.whatsaapchat-section #sy-whatshelp {
  right: 25px;
  bottom: 25px;
  position: fixed;
  z-index: 9999;
}

.whatsaapchat-section #sy-whatshelp a {
  position: relative;
}

.whatsaapchat-section #sy-whatshelp a.sywh-open-services {
  background-color: #129bf4;
  color: #fff;
  line-height: 55px;
  margin-top: 10px;
  border: none;
  cursor: pointer;
  font-size: 23px;
  width: 55px;
  height: 55px;
  text-align: center;
  box-shadow: 2px 2px 8px -3px #000;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  display: inline-block;
}

.whatsaapchat-section #sy-whatshelp a.sywh-open-services i {
  line-height: 55px;
}

.whatsaapchat-section #sy-whatshelp a.sywh-open-services i.fa-times {
  display: none;
}

.whatsaapchat-section #sy-whatshelp .sywh-services {
  width: 55px;
  height: auto;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a {
  display: none;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a i {
  background-color: #129bf4;
  color: #fff;
  line-height: 55px;
  margin-top: 10px;
  border: none;
  cursor: pointer;
  font-size: 23px;
  width: 55px;
  height: 55px;
  text-align: center;
  box-shadow: 2px 2px 8px -3px #000;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a.email i {
  background-color: #b92b27;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a.instagram i {
  background-color: #e4405f;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a.messenger i {
  background-color: #0084ff;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a.whatsapp i {
  background-color: #25d366;
}

.whatsaapchat-section #sy-whatshelp .sywh-services a.call i {
  background-color: #ff6600;
}

.whatsaapchat-section a[data-tooltip] {
  position: relative;
}

.whatsaapchat-section a[data-tooltip]::before,
a[data-tooltip]::after {
  position: absolute;
  display: none;
  opacity: 0.85;
  transition: all 0.3s ease-in-out;
}

.whatsaapchat-section a[data-tooltip]::before {
  content: attr(data-tooltip);
  background: #000;
  color: #fff;
  font-size: 13px;
  padding: 7px 11px;
  border-radius: 5px;
  white-space: nowrap;
  text-decoration: none;
}

.whatsaapchat-section a[data-tooltip]::after {
  width: 0;
  height: 0;
  border: 6px solid transparent;
  content: "";
}

.whatsaapchat-section a[data-tooltip]:hover::before,
a[data-tooltip]:hover::after {
  display: block;
}

.whatsaapchat-section a.sywh-open-services[data-tooltip]::before,
a.sywh-open-services[data-tooltip]::after {
  display: block;
}

.whatsaapchat-section a.data-tooltip-hide[data-tooltip]::before,
a.data-tooltip-hide[data-tooltip]::after {
  display: none !important;
}

.whatsaapchat-section a.sywh-open-services[data-tooltip][data-placement="left"]::before {
  top: 11px;
}

.whatsaapchat-section a[data-tooltip][data-placement="left"]::before {
  top: -7px;
  right: 100%;
  line-height: normal;
  margin-right: 10px;
}

.whatsaapchat-section a[data-tooltip][data-placement="left"]::after {
  border-left-color: #000;
  border-right: none;
  top: 50%;
  right: 100%;
  margin-top: -6px;
  margin-right: 4px;
}

.whatsaapchat-section a[data-tooltip][data-placement="right"]::before {
  top: -7px;
  left: 100%;
  line-height: normal;
  margin-left: 10px;
}

.whatsaapchat-section a[data-tooltip][data-placement="right"]::after {
  border-right-color: #000;
  border-left: none;
  top: 50%;
  left: 100%;
  margin-top: -6px;
  margin-left: 4px;
}

.whatsaapchat-section a[data-tooltip][data-placement="top"]::before {
  bottom: 100%;
  left: 0;
  margin-bottom: 10px;
}

.whatsaapchat-section a[data-tooltip][data-placement="top"]::after {
  border-top-color: #000;
  border-bottom: none;
  bottom: 100%;
  left: 10px;
  margin-bottom: 4px;
}

.whatsaapchat-section a[data-tooltip][data-placement="bottom"]::before {
  top: 100%;
  left: 0;
  margin-top: 10px;
}

.whatsaapchat-section a[data-tooltip][data-placement="bottom"]::after {
  border-bottom-color: #000;
  border-top: none;
  top: 100%;
  left: 10px;
  margin-top: 4px;
}


/*Whatsaap icons set close */


.pg-list-1-left h1 {
    font-weight: 800;
    color: #fff;
    float: left;
    font-size: 32px;
    line-height: 50px;
    padding-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    width: 100%
}

@media screen and (max-width:992px) {
    .pg-list-1-left h1 {
        float: left;
        width: 100%;
        margin-bottom: 0;
        color: #000
    }
    .list-ban-btn {
        margin-top:15px;
    }
}

/* seller details page new design code start */
section.list-pg-bg.sdb {
    padding: 0px;
}

.list-pg-bg .com-padd {
    padding: 18px 18px 10px 18px;
    background: #f5f8ff;
    border-radius: 20px 20px 0px 0px;
    float: left;
    width: 100%;
}

/* seller details page new design code start */

.vertical-align-mid {
    vertical-align: middle;
}

.seller-menu{
 margin:20px 0px;   
}
.seller-menu span.inline-block {
    font-size: 20px;
    color: #333;
}
.seller-menu span.inline-block:hover{
    font-size: 20px;
  
}
.seller-menu .border-nav{
         border-top: 1px solid #d2d2d2;
}
.seller-menu .border-top-sel{
    border-top:2px solid #E21A22;
}
.border-bottom {
    border-bottom: 2px solid #d2d2d2;
}
.seller-infoo {
    -webkit-box-shadow: 0 0 3px #c6c5c5;
    -moz-box-shadow: 0 0 3px #c6c5c5;
    box-shadow: 0 0 3px #c6c5c5;
    padding: 1.875rem;
   
}

h5.title-heading {
    font-size: 1.125rem;
    font-weight: 500;
}
.divider {
    height: 1px;
    margin: 20px 0 0 0;
    background-color: #bfbfbf
}

section.seller-contact-info-wrappe {
    margin: 84px 0px;
}
.seller-contact-details {
    padding: 1.25rem 2.1875rem;
}
.companyDetailRight {
    float: right;
    width: calc(100% - 26px);
}
.contactIconProfile {
    float: left;
    margin-right: 10px;
    margin-top: 3px;
    vertical-align: middle;
    width: 16px;
}
.background-contact {
    background: #F5F7FB;
}
.background-contact span.contsp{
width: 80px!important;
    display: inline-block!important;
}
.background-contact small.detaii.h6.muted {
    display: inline-block;
    width: 84%;
}
.pag-p1-phone ul li:before {
    margin: -2px 0px 0px -30px;
    color: #000000a1;
}
.pag-p1-phone ul li {
    font-size: 15px;
    float: left;
    padding: 0px 30px 10px 24px;
    color: #160c0c9e;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}
.seller-logo img{
    width: 190px;
    float: left;
    object-fit: cover;
    height: 175px;
    border-radius: 5px;
   border: 1px solid #bbb2b2;
    box-shadow: 0 -15px 16px -8px rgb(0 0 0 / 28%);
    background: #fff;
    
}
@media screen and (max-width:767px) {
.details-left.d-flex{
        display:flex;
            flex-direction: column!important;
            text-align: center;
    justify-content: center;
    }
.seller-logo.d-flex.align-items-center.mr-5 {
    justify-content: center;
  margin: 0px 0px 15px 0px!important;
}    
.seller-contact-details {
    padding: 0.25rem 0.1875rem;
}
.scrolling{
white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
      
}
}


